[Desktop Entry]
Encoding=UTF-8
Name=X Console
Name[af]=X Konsole
Name[az]=X Konsol
Name[be]=X Кансоля
Name[bn]=এক্স-কনসোল
Name[br]=Letrin X
Name[bs]=X konzola
Name[ca]=Consola X
Name[cy]=X Consol
Name[da]=X Konsol
Name[de]=X-Console
Name[el]=Κονσόλα X
Name[eo]=XKonzolo
Name[es]=Consola de X
Name[eu]=X kontsola
Name[fa]= کنسول X
Name[fi]=X-konsoli
Name[fr]=XConsole
Name[ga]=Consól X
Name[hi]=एक्स कंसोल
Name[hr]=X konzola
Name[is]=X stjórnskjár
Name[km]=កុងសូល X
Name[ko]=X용 콘솔
Name[lo]=ຄອນໂຊນຂອງ X
Name[lv]=X Konsole
Name[mn]=X-Console
Name[nb]=X-konsoll
Name[nds]=X-Console
Name[nn]=X-konsoll
Name[nso]=X Boitebatso
Name[oc]=Consola X
Name[pa]=X ਕੰਨਸੋਲ
Name[pl]=X Konsola
Name[pt]=Consola X
Name[ro]=Consolă X
Name[ru]=Консоль X
Name[rw]=X Konsole
Name[se]=X-konsolla
Name[sk]=X Konzola
Name[sv]=X console
Name[ta]=X கன்சோல்
Name[tg]=Консоли X
Name[th]=คอนโซลของ X
Name[tr]=X Konsol
Name[tt]=X Konsolı
Name[uz]=X учун консол
Name[xh]=Konsole ye X
Name[zh_CN]=X 控制台
Name[zh_TW]=X 控制台
MimeType=
GenericName=Console Message Viewer
GenericName[af]=Konsole Boodskap Aansig
GenericName[ar]=عارض رسائل كونسول
GenericName[az]=Konsol İsmarış Nümayişçisi
GenericName[bg]=Преглед на съобщенията в конзолата
GenericName[bn]=কনসোল বার্তাবলী প্রদর্শক
GenericName[bs]=Preglednik poruka na konzoli
GenericName[ca]=Visor dels missatges de la consola
GenericName[cs]=Prohlížeč zpráv z konzole
GenericName[cy]=Gwelydd Negeseuon Terfynell
GenericName[da]=Fremviser af konsolmeddelelser
GenericName[de]=Betrachter für Konsolenmeldungen
GenericName[el]=Προβολέας μηνυμάτων κονσόλας
GenericName[eo]=Rigardilo por Konzolo-mesaĝoj
GenericName[es]=Visor de mensajes de consola
GenericName[et]=Konsooliteadete vaatamine
GenericName[eu]=Konsolako mezu ikustailua
GenericName[fa]=نمایشگر پیغام کنسول
GenericName[fi]=Konsoliviestien näytin
GenericName[fr]=Pour afficher les messages console
GenericName[fy]=Consolemeldingen-werjouwer
GenericName[gl]=Visualizador de Mensaxes da Consola
GenericName[he]=מציג הודעות מסוף
GenericName[hi]=कंसोल संदेश प्रदर्शक
GenericName[hr]=Preglednik terminalskih poruka
GenericName[hu]=Parancssoros üzenetnézegető
GenericName[is]=Skilaboðabirtir stjórnskjás
GenericName[it]=Visualizzatore messaggi della console
GenericName[ja]=コンソールメッセージビューア
GenericName[km]=កម្មវិធី​មើល​សារ​កុងសូល
GenericName[lo]=ຕົວສະແດງຂໍ້ຄວາມຂອງຄອນໂຊນ
GenericName[lt]=Konsolės pranešimų žiūriklis
GenericName[lv]=Konsoles Ziņojumu Skatītājs
GenericName[mk]=Прегледувач на конзолни пораки
GenericName[mn]=Консолын э-захиа харагч
GenericName[ms]=Pemapar Mesej Konsol
GenericName[mt]=Werrej ta' messaġġi tal-konsol
GenericName[nb]=Konsollmeldingsviser
GenericName[nds]=Kieker för Konsoolmellen
GenericName[nl]=Consolemeldingen-weergave
GenericName[nn]=Konsollmeldingsvisar
GenericName[nso]=Lebatsa Molebeledi wa Molaetsa
GenericName[pa]=ਕੰਨਸੋਲ ਸੁਨੇਹਾ ਦਰਸ਼ਕ
GenericName[pl]=Podgląd komunikatów konsoli
GenericName[pt]=Visualizador de Mensagens da Consola
GenericName[pt_BR]=Visualizador de Mensagens do Console
GenericName[ro]=Vizualizor mesaje consolă
GenericName[ru]=Программа просмотра сообщений консоли
GenericName[rw]=Ikigaragaza Konsole y'Ubutumwa
GenericName[se]=Čájeha vuogádatdieđuid
GenericName[sk]=Prehliadač správ z konzole
GenericName[sl]=Pregledovalnik konzolnih sporočil
GenericName[sr]=Приказивач конзолних порука
GenericName[sr@Latn]=Prikazivač konzolnih poruka
GenericName[ss]=Sibuki sembiko we Console 
GenericName[sv]=Visare för konsollmeddelanden
GenericName[ta]=ஆறுதலுக்கான தகவல் காட்சி
GenericName[tg]=Намоишгари пайғоми консол
GenericName[th]=ตัวแสดงข้อความของคอนโซล
GenericName[tr]=Konsol Mesajı Görüntüleyici
GenericName[tt]=Konsol Xäbärlären Kürsätkeç
GenericName[uk]=Переглядач повідомлень консолі
GenericName[uz]=Консолнинг хабарларини кўрувчи
GenericName[ven]=Muvhoni wa Mulaedza wa Console
GenericName[vi]=Trình xem thông điệp console
GenericName[xh]=Umboniseli Womyalezo we Konsole
GenericName[zh_CN]=控制台信息查看器
GenericName[zh_TW]=控制台訊息檢視器
GenericName[zu]=Umbukisi Womyalezo Wekhonsoli
Icon=terminal
Exec=xconsole
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=true
